Subject: Re: [Netconf] IETF 102 presentation requests

From: Balazs Lengyel <[email-masked]>
Date: Tue, 3 Jul 2018 00:14:59 +0200

Hello,

I would like to get my draft-lengyel-netconf-notification-capabilities-02
accepted as a workgroup item. I published an updated version of
the draft, and there have been some comments. At the last meeting
people spoke up in support of it and no one opposed it.  I would
be glad to present it in Montreal, but my main goal is to move its
acceptance ahead. Shall I present it or what is the good way
forward?

- name of the drafts: draft-lengyel-netconf-notification-capabilities-02
- name of presentation: same
- name of the presenters: Balazs Lengyel
- desired time request in Minutes. 10 min

regards Balazs

On 6/18/2018 11:41 PM, Kent Watsen
wrote:

Dear WG,

Mahesh and I notice that the preliminary IETF 102 Agenda has been posted [1]. NETCONF is scheduled to meet Monday afternoon for two hours on July 16th.

If you are interested in presenting to the WG, please send your presentation requests to the "netconf-chairs" alias with the following information, for each presentation request, if more than one:

- name of the drafts (if any)
- name of presentation (usually same as the name of the draft)
- name of the presenters
- desired time request in Minutes.

[1] https://datatracker.ietf.org/meeting/102/agenda.html

Thanks!
Mahesh and Kent

_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf

--
Balazs Lengyel Ericsson Hungary Ltd.
Senior Specialist
Mobile: +36-70-330-7909 email: [email-masked]